В моей практике программирования и управления серверами я всегда нахожу все в гугле, но в этот раз я споткнулся.

Apache предоставляет нам продукт «Wapache», который позволяет нам запускать приложения веб-технологий с помощью исполняемого исполняемого приложения. Все работает просто идеально, вы можете указать типы окон для использования и полностью управлять всем, что вам нужно, чтобы выглядеть как приложение.

Но у него есть php 5.0, что немного раздражает, я хотел бы перейти на 5.2 или выше, когда появится более новая версия, но как вы это сделаете?

Страница проекта: http://wapache.sourceforge.net/

Спасибо за ответы, с уважением. Эдгарс Кос

0
Eddie 10 Мар 2011 в 12:17

1 ответ

Вы пытались изменить файл модуля в папке модулей? загрузите php 5.2.x и замените его файл мода одним из файлов установки wapache.

0
EGL 2-101 10 Мар 2011 в 13:17
Вы имеете в виду "C:\wapache\modules\php5apache2.dll" как модуль для изменения? А ".:/php5.dll" из исходников php для windows? + переименовать его как "php5apache2.dll"?
 – 
Eddie
11 Мар 2011 в 13:16